Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 15:34:24 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">The refund already received it...but now I want to complain why my deliver always late? Max will message me at 10 or 11 am that my order is out for delivery but then my order will come at 8:30??? Why like that??? Since I was in Qatar I always order in max and they are very responsible they always deliver at the right time but why here in Abu Dhabi always late delivery </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Mar 2023, 1:22 am Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5827129</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Rnie,<br><br>Thanks for reaching out to Max and giving us the opportunity to assist you.<br><br>We truly apologize for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have checked and found the order 9418675752 has been delivered to you on March 11 and the refund is not applicable on item cancellation during quality check on Cash on Delivery orders.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to kindly let us know how many times the item Panel Detail Sneakers with Lace-Up Closure got cancelled while you tried to purchase so that we will check the same with our concerned team.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your understanding and cooperation with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div>
</div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5827129